body{
  min-width: 990px;      /* 2x LC width + RC width */
}
#columnContainer{
  clear: both;
  overflow: hidden;
  padding-right: 310px;  /* RC width + padding/margins */
}
#columnContainer .column{
  float: left;
}
.mainContent{
  clear: both;
  width: 100%;
}
.subContent{
  width: 300px;          /* RC width */
  overflow: hidden;
  padding-left: 10px;
  margin-right: -310px;  /* RC width */
}
/*** IE6 Fix ***/
* html #left{
  left: 240px;           /* RC width */
}
#ageVerificationForm{
  background: url(http://images.sodahead.com/images/static/dogWarning.gif) top center no-repeat;
  height: 306px;
  margin-top: 10px;
  overflow: hidden;
  padding-top: 100px;
  text-align: center;
}
#ageVerificationForm h1{
  font-size: 50px;
}
#ageVerificationForm select{
  width: 95px;
}
#ageVerificationForm button{
  clear: both;
}

.ageError{
  background: #FFF;
  line-height: 20px;
  border: 2px double #000;
  color: #CC0000;
  width: 400px;
  margin: 0 auto;
  margin-bottom: 10px;
}
/* Stats */
.titleAgain{
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
.summaryStats{
  background: #000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  clear: both;
  padding: 0 10px;
  margin: 10px 0 1px;
}
.summaryAnswers,
.summaryComments{
  padding-top: 5px;
}
.flatBottom{
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
}
#summaryAuthor .time span{
  color: #a4a4a4;
}
#summaryAuthor .time{
  color: #333333;
  font-size: 12px;
}
#summaryAuthor .posted{
  color: #555555;
  font-size: 11px;
}
.graphIcon{
  margin-left: 5px;
}
#questionSwitches .grayout .graphIcon{
  opacity: 0.5;
  filter: alpha(opacity = 50);
}
#questionSwitches{
  float: right;
  margin-right: 0;
}
#questionSwitches .graphIcon{
  padding-left: 23px;
}
#questionSwitch{
  width: 210px;
  display: inline-block;
  text-align: right;
}
.de_DE #questionSwitch{
  width: auto;
}
#questionSwitches a{
  color: #00AEEF;
  font-size: 12px;
}
#questionSwitches a.lightningReportIcon{
  float: none;
}
/* Vote Rows */
#voteSection{
  position: relative; /* contain votingOverlay */
  clear: both;
}
#answersList,
#results{
  border-collapse: collapse;
  width: 100%;
}

/* Vote Columns */
/* gecko requires background to be on the column to support border-radius. */
#voteSection tr:first-child td,
#resultsSection tr.answerListing.first td{
  border-top: 1px solid white;
}
#answersList td,
#results td{
  background: #000;
  background: -moz-linear-gradient(top, #2a2a2a, #000);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2a2a2a), to(#000));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2a2a2a, endColorstr=#000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#2a2a2a, endColorstr=#000000)";
  height: 55px;
  vertical-align: middle;
}
#answersList .rowOver td,
#results .rowOver td{
  background-color: #333;
  background: -moz-linear-gradient(top, #6b6b6b, #3a3a3a);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6b6b6b), to(#3a3a3a));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6b6b6b, endColorstr=#3a3a3a);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6b6b6b, endColorstr=#3a3a3a)";
}


/* Vote Checkmarks */
.answerChoice{
  width: 40px;
}
.answerChoice input{
  left: -9999px;
  position: absolute;
}
.answerCheck{
  background: url(http://statics.sodahead.com/images/checkbox-sprite.png) 0 -493px;
  height: 29px;
  margin: 8px 5px;
  width: 29px;
}
.fauxChecked,
#answersList .rowOver .answerCheck{
  background-position: 0 -464px;
}
#myAnswer{
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}


/* Vote Images */
.answerImage a{
  position: relative; /* video icon */
  margin:2px;
  display:block;
  height: 49px;
  line-height: 49px;
  width: 59px;
}
.answerImage .magCursor{
  border: 1px solid #ccc;
  padding: 1px;
}
.answerImage img{
  max-width: 55px;
  max-height: 45px;
  -ms-interpolation-mode: bicubic;
  *width: 55px;
  vertical-align: middle;
}


/* Vote Text */
.answerText{
  width: 100%;
}
.answerText label{
  color: #fff;
  display: inline-block;
  cursor: pointer;
  font-size: 13px;
  margin: 5px;
}


/* Results */
.votesTally{
  white-space: nowrap;
}
.voteResultsBar{
  background: #ddd;
  height: 16px;
  margin: 0 5px;
  padding: 1px;
  width: 200px;
}
.voteResultsBar div{
  height: 100%;
}
.votePercent{
  font-weight: bold;
  padding-right: 5px;
}
.roundBottom .answerChoice{
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
}
.roundBottom .votePercent{
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
}


/* Voting Overlay */
#votingOverlay{
  background: #000;
  height: 100%;
  left: 0;
  opacity: 0.9;
  filter: alpha(opacity=90);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
#votingSpinner{
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 15%;
}
#votingSpinner img{
  vertical-align: middle;
}
#pollMapWrapper{
  display: none;
  position: relative;
  zoom: 1;
}
#pollMap{
  position: relative;
  text-align: center;
  z-index: 1;
}
#pollMapFooter{
  border: 1px solid #ccc;
  bottom: 0;
  display: none;
  font-size: 18px;
  font-weight: bold;
  margin: 30px auto;
  padding: 5px;
  position: absolute;
  text-align: center;
  width: 288px;
}
#pollMap .loading{
  display: inline-block;
  margin: 50px auto;
}

/* Comment */
#summary .commentBody{
  background: #ddd;
  border-bottom-left-radius: 15px;
  -moz-border-radius-bottomleft: 15px;
  -webkit-border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  -webkit-border-bottom-right-radius: 15px;
  margin: 0;
  padding: 10px;
}
#summary .openended{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  margin: 10px 0;
}
#summary .withSubscribe{
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  margin-bottom: 0;
}
.pollSubscribe{
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #f6e5ad;
  padding: 5px;
  text-align: center;
}
.pollSubscribe,
.pollSubscribe a,
.pollSubscribe a:visited,
.pollSubscribe a:hover{
  font-size: 12px;
}
.commentBody .inputIdle.bigText{
  font-size: 18px;
  font-weight: 800;
  line-height: 60px;
  text-align: center;
}
#summary #id_content{
  border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  width: 565px;
}
#addMedia_comment,
#broadcaster{
  display: none;
}


.headline{
  clear: both;
  display: block;
  font-size: 14px;
  font-weight: bold;
}


/* Content */
.pollContent{
  color: #000;
  margin: 10px 0;
  overflow: hidden;
}
.pollContent,
.pollContent a{
  font-size: 14px;
}


/* Checkbox Colors */
.checkColor1{
  background-position: 0 0;
}
.checkColor2{
  background-position: 0 -29px;
}
.checkColor3{
  background-position: 0 -58px;
}
.checkColor4{
  background-position: 0 -87px;
}
.checkColor5{
  background-position: 0 -116px;
}
.checkColor6{
  background-position: 0 -145px;
}
.checkColor7{
  background-position: 0 -174px;
}
.checkColor8{
  background-position: 0 -203px;
}
.checkColor9{
  background-position: 0 -232px;
}
.checkColor10{
  background-position: 0 -261px;
}
.checkColor11{
  background-position: 0 -290px;
}
.checkColor12{
  background-position: 0 -319px;
}
.checkColor13{
  background-position: 0 -348px;
}
.checkColor14{
  background-position: 0 -377px;
}
.checkColor15{
  background-position: 0 -406px;
}
.checkColor16{
  background-position: 0 -435px;
}

.topCommentAd{
  text-align: center;
}

.opinionsNearYou ul{
  list-style-type: none;
  display: inline;
}

.opinionsNearYou li{
  float: left;
  padding: 6px;
  width:25px;
  display: inline;
}

.opinionsNearYou img{
  width: 25px;
  height: 25px;
}

.opinionsNearYou a{
  float: right;
  font-weight: bold;
}

#summaryImage a{
  display: block;
}

button.subscribe{
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 0px;
  padding: 2px 5px;
  background-color: #036BA6;
  color: white;
  font-size: 11px;
}

.FeaturingsControl{
  font-size: 12px;
  padding: 9px 0px;
}
.FeaturingsControlTitle{
  background-color: #CCC;
  font-size: 12px;
  padding: 2px 4px;
  font-weight: bold;
  color: white;
}
.FeaturingsControlLoading{
  text-align: center;
  padding: 30px;
}
.adminButton{
  color: white;
  padding: 1px 3px;
  text-shadow: 1px 1px gray;
  background-color: #008AB8;
}
.FeaturingsControls{
  border: 1px solid #DDD;
  border-top: none;
  padding: 10px;
  margin-bottom: 12px;
}

.button.demographics{
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
  margin-left: 10px;
}


#morePolls li{
  position: relative;
  float: left;
  width: 125px;
  margin: 0 20px;
  text-align: center;
}
#morePolls img{
  display: block;
}
#morePolls a:hover,
#morePolls a{
  font-size: 12px;
  font-weight: bold;
}
#morePolls .more-polls-crop{
  display: block;
  height: 45px;
  overflow: hidden;
}


.userQuickVote{
  position: absolute;
  top: 0px;
  left: 0px;
  background: transparent url(http://statics.sodahead.com/images/survey/QuickVoteSprite.png) 0 -32px;
  width: 91px;
  height: 20px;
  opacity: 0.0;
  filter: alpha(opacity=0);
}
.de_DE .userQuickVote{
  background-image: url(http://statics.sodahead.com/images/i18n/de_DE/QuickVoteSprite.png);
}
.userQuickVote:hover{
  background-position: 0 -84px;
}
#morePolls li:hover .userQuickVote{
  transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  opacity: 1;
  filter: alpha(opacity=100);
}

.inactivePoll{
  background-color: #FFC6B3;
  color: #AD2B00;
  font-weight: bold;
  border: solid 1px #EB3B00;
  padding: 10px;
  margin: 10px;
  text-align: center;
  font-size: 14px;
  border-radius: 5px;
  text-shadow: 1px 1px #eee;
}
.inactivePoll.pendingPoll{
  background-color: #FFECB3;
  border: solid 1px #FFCD38;
  color: #705400;
}
.inactivePollLink{
  font-size: 14px;
}

.pollTab,
#ymalHeader{
  background: url(http://statics.sodahead.com/images/polls/dividers.png) 0 0 no-repeat;
}
.pollTab{
  background-position: 50% -40px;
  color: #fff;
  display: block;
  font-size: 12px;
  height: 15px;
  margin: 0px auto;
  text-align: center;
  width: 255px;
}
#ymalHeader{
  height: 39px;
  margin-bottom: 5px;
}

.translateSection{
  float: right;
}
.translateSection .blueButton{
  padding: 1px 4px;
  font-weight: bold;
}
.permalinkContainer{
  background:#fff;
  position:absolute;
  z-index:2;
}
.permalinkUnderlay{
  -moz-border-radius:8px;
  background:#000;
  margin:-10px;
  position:absolute;
  opacity:0.5;
  filter: alpha(opacity=50);
  z-index:1;
}
#slideshow{
  background: #ddd;
  border: 1px solid #5c5c5c;
  border-radius: 15px 15px 5px 5px;
  -moz-border-radius: 15px 15px 5px 5px;
  -webkit-border-radius: 15px 15px 5px 5px;
  clear: both;
  margin: 10px 0;
  overflow: hidden;
}
#slideshowHeader{
  border-radius: 15px 15px 0 0;
  font-size: 16px;
  height: 33px;
  line-height: 33px;
  -moz-border-radius: 15px 15px 0 0;
  -webkit-border-radius: 15px 15px 0 0;
  overflow: hidden;
  padding: 5px;
  text-align: left;
}


/* Next/Prev and Thumbnail Arrows */
a.slideshowNext,
a.slideshowNext:visited,
a.slideshowPrev,
a.slideshowPrev:visited,
#sleft,
#sright{
  background-image: url(http://statics.sodahead.com/images/slideshows/slideshowSprite-17697.png);
  display: block;
  float: right;
  padding: 0; /* override .header */
}
.de_DE a.slideshowNext,
.de_DE a.slideshowNext:visited,
.de_DE a.slideshowPrev,
.de_DE a.slideshowPrev:visited{
  background-image: url(http://statics.sodahead.com/images/i18n/de_DE/slideshowSprite-17697.png);
}
a.slideshowNext,
a.slideshowPrev{
  width: 68px;
  height: 32px;
}
#sleft,
#sright{
  border: 3px solid #666;
  background-color: white;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  float: left;
  height: 35px;
  margin-top: 14px;
  margin-right: 3px;
  visibility: hidden;
  cursor: pointer;
  width: 36px;
  -moz-box-shadow: 3px 3px 3px #444;
  -webkit-box-shadow: 3px 3px 3px #444;
  box-shadow: 3px 3px 3px #444;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');

}
#sleft:hover,
#sright:hover{
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-top:18px;
  -ms-filter: none;
  filter: none;
}

a.slideshowNext,
a.slideshowNext:visited{
  background-position: 0 -64px;
}
a.slideshowNext:hover{
  background-position: 0 -96px;
}
a.slideshowPrev:hover{
  background-position: 0 -32px;
}
#sleft{
  background-position: 0 -346px;
}
#sright{
  float: right;
  background-position: 0 -381px;
}

/* Thumbnails */
#slideshowThumbsContainer{
  clear: both;
  padding: 10px 5px;
  background-color: black;
}
#slideshowThumbsWrap{
  left: 10px;
  overflow: hidden;
  position: relative;
  width: 540px;
}
#slideshowThumbs{
  position: relative;
  width: 32000px;
}


/* Slide */
#createSlide,
#slide{
  margin: 20px auto 0;
  max-height: 600px;
  min-height: 420px;
  overflow: hidden;
  text-align: center;
  width: 600px;
}
#slide img{
  max-width: 600px;
  max-height: 600px;
  cursor:pointer;
}
#slideSummary{
  margin:10px;
}
#slideTitle{
  font-size:18px;
  font-weight:bold;
}
#slideDescription{
  font-size:14px;
}
#slideCount{
  font-weight:bold;
  float:right;
}
#ibafSlideshow li.activeslide img,
#slideshow li.activeslide img{
  border-color: #11b3f0;
}
#ibafSlideshow li:hover,
#slideshow li:hover{
  border-color: #11b3f0;
}
#ibafSlideshow li.activeslide,
#slideshow li.activeslide{
  border-color: #00aeef;
}


/* Create Slide */
#createSlide{
  text-align: left;
}
#createSlide h3{
  margin:5px;
}
#createSlideshows{
  width:440px;
  margin:0 auto;
}
#createSlideshows a{
  display: block;
}
#createSlideshows li{
  display: block;
  float: left;
  height: 240px;
  max-height: 240px;
  margin: 0 0 10px 10px;
  position: relative;
  overflow: hidden;
  width: 200px;
}
#createSlideshows li img{
  display: block;
  height: 200px;
  max-height: 200px;
}
#createSlideshows .slideshowStrip{
  bottom: 40px;
  text-align: left;
}
#createSlideshows .slideshowTitle,
#createSlideshows .slideshowTitle:hover{
  background: #000;
  color: #00aeef;
  font-size: 14px;
  font-weight: bold;
  padding: 5px;
  text-align: left;
}
#createSlideshows .slideshowTitle:hover{
  color: #f00;
}
#createSlide .createLi{
  background-color:#393939;
}
#createSlide .createLi a:visited,
#createSlide .createLi a{
  padding-top:45px;
  font-size:30px;
  text-transform:uppercase;
  display:block;
  height:165px;
  width:200px;
  color:#fff;
}
.createLi button{
  text-transform:none;
  margin-top:10px;
}

/* Share Bar */
.shareThis{
  clear: both;
  height: 20px;
}
.shareThis .fb_share_count_top{
  line-height: 34px;
}
.shareThis .fb_share_count_inner,
.shareThis .FBConnectButton_Text{
  line-height: inherit;
}
.shareThis li{
  float: right;
  margin: 0 0 0 4px;
  vertical-align: top;
}
.broadcastThis{
  height: 20px; /* tutorial */
  position: relative; /* tutorial */
  *z-index: 1; /* facebook comment/send */
  width: 635px;
  margin-left: 25px;
}
.broadcastThis .ravedDown{
  display: inline;
}
#googlePlusOne{
  float: left;
  margin-bottom: 0;
  margin-left: 0;
}
#googlePlusOne .horizontal iframe{
  width: 90px !important;
  height: 24px !important;
}
#broadcastThisTwitter{
  float: left;
  margin-bottom: 0;
}
#broadcastThisFacebook{
  float: left;
  margin-left: 0;
}
.broadcastFloat{
  background: #fff;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  display: block;
  height: auto;
  left: 50%;
  margin-left: -570px;
  padding: 5px;
  position: fixed;
  top: 238px;
  *top: 254px;
  width: 65px;
  *z-index: 1; /* facebook comment/send */
}
.broadcastFloat li{
  float: none;
  margin: 0 0 10px 0;
}
.broadcastFloat .flatShare,
.floatShare{
  display: none;
}
.broadcastFloat .floatShare{
  display: block;
}
.broadcastFloat .ravesTip{
  display: none;
}
.ravesContainer{
  float: none;
  padding: 0;
  *zoom: 1;
}
.broadcastFloat .ravesLabel,
.sharesLabel{
  background: #fff;
  border: 1px solid #c5c8cc;
  border-radius: 5px 0 5px 5px;
  -moz-border-radius: 5px 0 5px 5px;
  -webkit-border-radius: 5px 0 5px 5px;
  color: #333;
  display: inline-block;
  height: 14px;
  line-height: 14px;
  margin: 0 4px 0 0;
  padding: 1px 5px;
  position: relative;
}
.broadcastFloat .ravesLabel,
.broadcastFloat .sharesLabel{
  display: block;
  border-radius: 5px 5px 5px 0;
  -moz-border-radius: 5px 5px 5px 0;
  -webkit-border-radius: 5px 5px 5px 0;
  font-size: 16px !important;
  font-weight: bold;
  height: 18px;
  line-height: 18px;
  margin: 0 0 8px 0;
  padding: 5px;
  text-align: center;
  width: 54px;
}
.sharesLabel .chubchik{
  background: url(http://statics.sodahead.com/images/icons-19881.png) -17px -2016px;
  height: 8px;
  width: 18px;
  position: absolute;
  top: -1px;
  right: -17px;
}
.broadcastFloat .ravesLabel .chubchik,
.broadcastFloat .sharesLabel .chubchik{
  background: url(http://statics.sodahead.com/images/icons-19881.png) -7px -2016px;
  bottom: -18px;
  height: 18px;
  position: absolute;
  left: -1px;
  top: auto;
  width: 8px;
}
.noThis{
  font-size: 10px;
}
.broadcastFloat .unRavedUp{
  padding: 0 2px;
  width: 60px;
}
.shareButton,
.widgetButton{
  display: inline-block;
  height: 16px;
  line-height: 16px;
  padding: 0 4px;
  width: auto;
}


#broadcaster ul,
#broadcaster li,
#broadcaster label,
#broadcaster input,
#broadcaster img, /* busy signal -- loading */
#broadcaster .sodaheadIcon,
#broadcaster .facebookIcon,
#broadcaster .twitterIcon{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
#broadcaster label{
  margin-left: 10px;
}
#broadcaster .loading{ /* busy signal -- pre-loading */
  padding: 0;
}
#broadcaster .loading input{
  visibility: hidden;
}
#broadcastNow .loading img{
  float: none;
}

#summary .title{
  color: #474747;
  font-size: 28px;
}

#relatedTopics{
  margin: 0 0 5px;
  border-top: 1px dashed #999;
  padding: 3px 0;
}

#summaryUrl a{
  font-size: 13px;
}

#relatedTopics a{
  font-size: 11px;
}
#summaryRelatedTopicsLabel,
#summaryUrlLabel{
  font-size: 11px;
  color: #333333;
}
#summaryUrlLabel{
  font-size: 13px;
  font-weight: bold;
}
#relatedTopicsLabel{
  font-size: 13px;
  color: white;
  background-color: #265B79;
  margin: 5px 0 0 0;
  padding: 3px 5px 2px 5px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
}


ul.relatedTopics{
  overflow: auto;
  display: block;
  border-top: 2px solid #265B79;
  background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#ffffff));
  background: -moz-linear-gradient(top, #e6e6e6, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6e6e6, endColorstr=#ffffff);
}

ul.relatedTopics li.last{
  margin-right: 10px;
}

ul.relatedTopics li{
  float: left;
  text-align: center;
  text-transform: capitalize;
  margin: 10px 25px 10px 10px;
  width: 133px;
}

.topicImageCrop img{
  width: 125px;
  min-height: 70px;
}
.topicImageFrame{
  padding: 3px;
  background-color: white;
  border: 1px solid #bbb;
}
.topicImageCrop{
  height: 70px;
  width: 125px;
  overflow: hidden;
}

/* ibaf */
#ibafSlideshow{
  border: 1px solid #000;
  border-radius: 15px 15px 5px 5px;
  -moz-border-radius: 15px 15px 5px 5px;
  -webkit-border-radius: 15px 15px 5px 5px;
  overflow: hidden;
  text-align: center;
  background-color: #ddd;
}
#ibafPreview{
  background: #000;
  border-radius: 10px;
  padding: 5px 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
#ibafPreviewImage{
  border-color: #036ba6;
}
.ibafPreviewImages{
  border: 1px solid #fff;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 1px 3px;
  max-width: 40px;
  overflow: hidden;
  vertical-align: middle;
}
.ibafPreviewImages:hover{
  border-color: #f00;
}
.ibafPreviewImages img{
  display: block;
  max-height: 40px;
}
#slideshowWatchVideos{
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  margin: 5px 0;
}
#ibafAdBlock .moreList a{
  font-size:18px;
  font-weight:800;
  text-transform:capitalize;
  text-decoration:underline !important;
}
#ibafAdBlock .moreList a:hover{
  text-decoration:none !important;
}
#ibafImage{
  display: inline-block;
  max-width: 390px;
  position: relative; /* ibafShare */
  vertical-align: middle;
}
.ibafShareBackground{
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  *background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#50000000, endColorStr=#50000000);
}
.ibafShare,
.ibafShareBackground{
  padding-top: 4px;
  position: absolute;
  width: 100%;
  top: 0;
}
#ibafSlideshowNext,
#ibafSlideshowPrev,
#ibafImage{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
#ibafSlideshowNext:hover,
#ibafSlideshowPrev:hover{
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none;
  margin-top:5px;
}

#ibafSlideshowImg{
  margin: 0;
  max-width: 390px;
}

#ibafSlideshow #sleft,
#ibafSlideshow #sright{
  visibility: visible;
}

#ibafSlideshow #slideshowHeader{
  text-transform: capitalize;
}

#embedIbaf{
  width: 390px;
  height: 60px;
}

#ibafSlideshowHeader{
  font-size: 18px;
  font-weight: bold;
}

.ibafSlideshowMore{
  font-size: 18px;
  font-weight: bold;
  color: white;
  padding: 1px 4px;
  background-color: #9CB3D5;
  color: white;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

.ibafSlideshowTitle{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 590px;
  background: white url(http://statics.sodahead.com/images/slideshows/slideshowSprite-17697.png) 0px -474px repeat-x;
  min-height: 26px;
}

.ibafLinks{
  margin-top: 5px;
  white-space:nowrap;
}
.ibafLinks a:visited,
.ibafLinks a{
  font-size: 14px;
  margin: 0 4px;
  font-weight: normal;
}

.ibafShareTv{
  clear: both;
  display: inline-block;
  *display: inline;
  zoom: 1;
  font-weight: bold;
  font-size: 14px;
  color: black !important;
  margin: 5px;
}


/* floating sharebar */

#floatShareBar{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: none;
  z-index: 10;
}

#floatShareBarContainer{
  background-color: #434343;
  height: 40px;
  margin: auto;
  box-shadow: 0 0 15px #333;
  width: 970px;
  padding: 0 10px;
}

#floatShareBarHome{
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  padding: 0;
  width: 20px;
  height: 35px;
}

#floatShareThis{
  width: 615px;
  padding-left: 20px;
  padding-top: 7px;
  display: inline-block;
  *display: inline;
  zoom: 1;
}

#floatShareImg{
  margin: 5px;
  border: 1px solid white;
}
#floatShareStoryLink{
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 300px;
}
#floatShareReadMore{
  line-height: 12px;
  margin-top: 5px;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 225px;
}
#floatShareStory{
  font-size: 11px;
  color: #61C5FF;
  font-weight: bold;
}
#floatShareReadMore strong{
  font-size: 12px;
  color: white;
}
#floatShareBarIframe{
  padding: 0;
  margin: 0;
  width:980px;
  height:40px;
  position:fixed;
  margin:0 auto;
  top:0;
  display: none;
}
#content{
  overflow: visible;
}

#shareForm h2{
  color: #000;
  font-size: 24px;
  margin: 5px 0 10px;
}
#shareForm h2 strong{
  color: #0e8ea3;
  clear: both;
  font-size: 12px;
  text-transform: uppercase;
  vertical-align: middle;
}
#shareForm #providerSelector{
  overflow: hidden;
  width: auto;
}
#shareForm #providerSelector button{
  margin: 5px 24px 5px 4px;
}
#shareForm #emailConfirmation{
  margin-top: 75px;
}
#shareActions{
  clear: both;
}
#shareActions .largeButton{
  background-position: center -162px;
  margin-right: 10px;
}

/* Address Book */
#addressBook{
  float: left;
  margin-right: 15px;
  width: 525px;
}
#addressBook label{
  width: auto;
}
#emailInput{
  margin-right: 10px;
}
#contactsDelete{
  float: right;
  font-size: 11px;
}
#contacts{
  background: url(http://statics.sodahead.com/images/inputBackground.jpg);
  border: 1px solid #5598CC;
  border-top-color: #999;
  height: 196px;
  padding: 5px 0;
  overflow: auto;
}
#contacts li{
  color: #333;
  font-size: 12px;
}
#contacts li.odd{
  background: #effafe;
}
#contacts .contact{
  margin: 0 10px 0 5px;
}
#contacts li label:hover{
  background: #ecfafe;
  cursor: pointer;
}
#importEmailsImg img{
  vertical-align: middle;
}

/* Broadcaster */
#broadcasterWrap{
  float: left;
}
#broadcaster{
  clear: none;
  margin-top: 5px;
}

/* Share success */
.shareHeader{
  display:block;
  clear:both;
  margin:10px 0 10px 0;
  border-bottom:1px solid #ccc;
}
#shareMethods{
  clear:both;
  margin-top:20px;
}
#imToFriend{
  padding:7px 10px 7px 40px;
  background:url(http://statics.sodahead.com/images/icons/shareIcons.png) no-repeat 0 0;
}
#inviteSuccess .success{
  clear:left;
  margin:10px 0;
  width:350px;
}
#shareLinks{
  width:400px;
  padding-bottom:10px;
  overflow:hidden;
  display:inline-block;
  margin-bottom:20px;
}
#shareLinks{display:block;}
#shareLinks li{
  float:left;
  width:200px;
  margin-top:30px;
}
#shareLinks a{
  padding:11px 0 10px 40px;
}
.myspaceIconLarge{
 background:url(http://statics.sodahead.com/images/icons/shareIcons.png) no-repeat 0 -25px;
}
.fbIconLarge{
 background:url(http://statics.sodahead.com/images/icons/shareIcons.png) no-repeat 0 -55px;
}
.feedIconLarge{
 background:url(http://statics.sodahead.com/images/icons/shareIcons.png) no-repeat 0 -85px;
}
.widgetIconLarge{
 background:url(http://statics.sodahead.com/images/icons/shareIcons.png) no-repeat 0 -115px;
}
#shareMessageWrap{
  float:left;
  width:400px;
  margin-right:10px;
}

/* Image Share Bar */
#imgShare{
  background: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BB000000,endColorstr=#BB000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BB000000, endColorstr=#BB000000)";
  text-align: center;
}
#imgShareI{
  border-right: 1px solid white;
  color: white;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  letter-spacing: 1px;
  padding-right: 10px;
}
.imgShareI{
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: 40px;
  vertical-align: middle;
}
.sodaheadShareIcon,
.stumbleuponShareIcon,
.twitterShareIcon,
.pinterestShareIcon,
.facebookShareIcon,
.tumblrShareIcon{
  background: transparent url(http://statics.sodahead.com/images/share_sprite.png) 0 0 no-repeat;
  height: 20px;
  margin: 0  0 0 10px;
  padding: 0 0 0 20px;
  cursor: pointer;
  visibility: visible;
}
.sodaheadShareIcon{
  background-position: 0px -100px;
}
.stumbleuponShareIcon{
  background-position: 0px -20px;
}
.pinterestShareIcon{
  background-position: 0px -80px;
}
.twitterShareIcon{
  background-position: 0px -40px;
}
.facebookShareIcon{
  background-position: 0px -60px;
}
.tumblrShareIcon{
  background-position: 0px 0px;
}
/*
 * Demographics
 */
#results tr.demographicContainer td{
  height: auto;
  border: 0;
}
.demographicContainer .answerDemo{
  max-height: 0px;
  margin-bottom: 5px;
  display: none;
}

.answerDemo{
  background: white;
  cursor: default;
  position: relative;
  overflow: hidden;
  margin: 0 5px 0;
}

.votedLikeU,
.demoUser{
  padding: 0 3px;
  text-align: center;
  margin: 5px 30px;
  font-size: 12px;
}

.votedLikeU{
  font-size: 14px;
  line-height: 20px;
  margin: -10px 30px 7px;
}

.votedLikeU .demoValue,
.votedLikeU .demoPercent{
  font-weight: bold;
}

.votedLikeU .answerCheck{
  background-repeat: no-repeat;
  margin: 0;
  padding: 9px 0 4px 36px;
}

.votedLikeU .singleDemoIconDark{
  text-transform: capitalize;
  padding: 2px 0 1px 28px;
}

.demoUser .facebookIcon{
  display: inline-block;
  vertical-align: middle;
}
.demoToolbar .demoToolbarSlide{
  padding: 3px;
  width: 100%;
  overflow: hidden;
  background-color: #666;
  background: -moz-linear-gradient(90deg, #ffffff, #999999);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999999), to(#ffffff));
  background: -webkit-linear-gradient(#999999, #ffffff);
  background: -o-linear-gradient(#999999, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#ffffff);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#999999, endColorstr=#ffffff)";
}

.demoToolbar{
  margin: auto;
  margin-bottom: 2px;
  z-index: 5;
}

#demoSwitch{
  margin-left: 5px;
}

.showUnknowDemoContainer{
  margin: 0 0 5px 35px;
}

/*
 * Demogrphic user
 */

.demoUser img{
  vertical-align: middle;
}

.demoUser a:hover,
.demoUser a:visited,
.demoUser a{
  color: #036BA6;
  font-size: 12px;
}

/*
 * Demographic Icons
 */

.demoLegendPreview,
.demoLegend{
  text-transform: capitalize;
  text-align: center;
  width: 200px;
  display: none;
  font-weight: bold;
  margin: auto;
  padding: 2px 10px;
  height: 24px;
  line-height: 24px;
}

.demoLegendPreview{
  display: block;
  position: absolute;
  left: 205px;
  top: 27px;
}

.demoToolbar li{
  float: left;
  border: 1px solid #BBBBBB;
  background: #DDDDDD;
  background: -moz-linear-gradient(90deg, #DDDDDD, #BBBBBB);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDDDDD), to(#BBBBBB));
  background: -webkit-linear-gradient(#DDDDDD, #BBBBBB);
  background: -o-linear-gradient(#DDDDDD, #BBBBBB);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDDDDD, endColorstr=#BBBBBB);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#DDDDDD, endColorstr=#BBBBBB)";
  width: 30px;
  height: 21px;
  margin: 1px 3px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.demoToolbar li.active{
  background: #C26000;
  background: -moz-linear-gradient(90deg, #F29030, #C26000);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F29030), to(#C26000));
  background: -webkit-linear-gradient(#F29030, #C26000);
  background: -o-linear-gradient(#F29030, #C26000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F29030, endColorstr=#C26000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F29030, endColorstr=#C26000)";
  border-color: #C26000;
}
.demoToolbar li.selected{
  background: #F09030;
  border-color: #444444;
  background: -moz-linear-gradient(90deg, #333333, #F09030, #F09030);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#F09030));
  background: -webkit-linear-gradient(#333333, #F09030, #F09030);
  background: -o-linear-gradient(#333333, #F09030, #F09030);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#F09030);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#333333, endColorstr=#F09030)";
}

.demoToolbar li:hover{
  border-color: #333;
}

.singleDemoIconDark{
  background-image: url(http://statics.sodahead.com/images/polls/demo-iconssprite-black.png);
  background-repeat: no-repeat;
  padding: 4px 0 2px 26px;
  margin-left: -5px;
}
.singleDemoIcon{
  background-image: url(http://statics.sodahead.com/images/polls/demo-iconssprite-white.png);
  background-repeat: no-repeat;
  padding-left: 30px;
}
.demoIcon{
  background-image: url(http://statics.sodahead.com/images/polls/demo-iconssprite-white.png);
  width: 30px;
  height: 21px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  display: block;
}

.demoIcon:hover{
  background-image: url(http://statics.sodahead.com/images/polls/demo-iconssprite-black.png);
}

.iconGender{
  background-position: 0 0;
}
.iconAge{
  background-position: 0 -21px;
}
.iconRelation{
  background-position: 0 -42px;
}
.iconSexOrientation{
  background-position: 0 -63px;
}
.iconZodiac{
  background-position: 0 -84px;
}
.iconLookingFor{
  background-position: 0 -105px;
}
.iconEducation{
  background-position: 0 -126px;
}
.iconEmployment{
  background-position: 0 -147px;
}
.iconIndustry{
  background-position: 0 -168px;
}
.iconIncome{
  background-position: 0 -189px;
}
.iconSmoker{
  background-position: 0 -210px;
}
.iconDrinker{
  background-position: 0 -231px;
}
.iconReligion{
  background-position: 0 -252px;
}
.iconChildren{
  background-position: 0 -273px;
}
.iconPolitic{
  background-position: 0 -294px;
}
.iconHeight{
  background-position: 0 -315px;
}
.iconWeight{
  background-position: 0 -336px;
}

.demoToolbar ul{
  height: 25px;
  overflow: hidden;
}

/*
 * Chart
 */

p.demoPreview{
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  height: 100px;
  line-height: 100px;
  background: transparent url(http://statics.sodahead.com/images/polls/demo_background.png) no-repeat 50% 20%;
  text-shadow: -2px -2px 0 #fff,
               2px -2px 0 #fff,
               -2px 2px 0 #fff,
               2px 2px 0 #fff;
}

.demoPreview{
  overflow: auto;
  padding-bottom: 10px;
}
.demoAlike li{
  display: block;
  margin: 2px;
  height: 25px;
  line-height: 25px;
  font-size: 11px;
}
.demoQuickInput{
  background-color: #ccc;
  padding-top: 3px;
  padding-bottom: 3px;
  height: 19px;
  line-height: 19px;
  text-transform: capitalize;
}
.demoQuickInput #id_birthVisibility,
.demoQuickInput .birthdayFields label{
  display: none;
}

.demoQuickInput .birthdayFields li{
  float: left;
}

.demoQuickInput .birthdayFields{
  margin-top: -5px;
  display: inline-block;
  height: 16px;
}


.demoAlike li .input{
  float: right;
}
.demoAvatar{
  float: left;
  margin: 0px 5px 0 30px;
  height: 110px;
  width: 110px;
}
.demoAvatar img{
}

.demoAlike{
  float: left;
  width: 470px;
}
.demoAlike h2{
  font-size: 12px;
  line-height: 17px;
  height: 17px;
}

.demoShare{
  font-size: 12px;
  padding: 10px;
  line-height: 22px;
  text-align: center;
}
.demoShare .button{
  margin: 5px;
}
.demoChart{
  margin-top: 5px;
}
.answerDemo div.loading{
  position: absolute;
  top: 80px;
  left: 210px;
  font-size: 18px;
  color: gray;
  text-align: center;
  z-index: 4;
}
.demoChart h2{
  text-transform: capitalize;
}
.chartUnit{
  height: 22px;
  line-height: 22px;
}

.chartUnit label{
  width: 170px;
  height: 16px;
  line-height: 16px;
  padding: 3px 10px 0 0;
  float: left;
  display: block;
  text-align: right;
}

.usersDemo label{
  color: black;
  font-weight: bold;
}
.usersDemo .chartBar .usersAnswer span.barAnswer{
  display: block;
}
.usersDemo .barContainer{
  box-shadow: 0px 0px 2px 2px gray;
  -moz-box-shadow: 0px 0px 2px 2px gray;
  -webkit-box-shadow: 0px 0px 2px 2px gray;
}
.chartBar{
  width: 400px;
  height: 15px;
  line-height: 15px;
  padding: 5px 0;
  display: inline-block;
  background-image: url(http://statics.sodahead.com/images/polls/grid.gif);
  border-left: 1px solid #ccc;
}
.chartBar.small{
  width: 280px;
  background-image: none;
  border: none;
  float: right;
}

.chartUnit.lastChild{
  margin-bottom: 10px;
}
.chartUnit.lastChild .chartBar{
  border-bottom: 1px solid #ccc;
}

.chartUnit.firstChild .chartBar{
  border-top: 1px solid #ccc;
}

.chartBar .bar{
  display: inline-block;
  float: right;
  height: 15px;
  line-height: 15px;
  background-repeat: repeat-y;
  background-position: 100% 0%;
  background-image: url(http://statics.sodahead.com/images/pixel.png);
}

.chartBar .bar:first-child{
  background-image: none;
}
.chartBar span.barPercent,
.chartBar span.barAnswer{
  display: none;
  float: left;
  height: 15px;
  font-size:10px;
  line-height: 15px;
  padding-left: 2px;
  color: white;
  font-weight: bold;
}
.chartBar span.barPercent{
  padding: 0 2px 0 0;
  float: right;
  display: block;
}
.chartBar .bar:hover .barAnswer{
  display:block;
}
.chartBar .userThumb{
  position: absolute;
  right: -30px;
  top: -5px;
  width: 25px;
  height: 25px;
}
.barContainer.bgcolor0{
  text-align: right;
  height: 15px;
  font-size: 10px;
  line-height: 15px;
  color: white;
  padding-right: 4px;
}
.barContainer{
  height: 15px;
  position: relative;
}
.chartBar .number{
  position: absolute;
  right: -45px;
  background: white;
  padding: 1px 2px;
  margin: 1px 4px 0 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 9px;
  font-weight: normal;
  border: #E26000 1px solid;
  width: 25px;
  height: 10px;
  text-align: center;
}


/*
 * ToolTip
 */

#tt {
  position:absolute;
  display:block;
  border: 2px solid #333; /* ie fallback */
  border: 8px solid rgba(0,0,0,0.3);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  z-index: 10;
}

#ttcont {
  display:block;
  background: white;
}

#ttcont p{
  padding: 5px;
  font-size: 12px;
  color: black;
}

#ttcont h2{
  background:#333;
  color:#fff;
  text-align: center;
  padding: 5px;
  font-weight: bold;
}

#ttcont span.percent{
  float: right;
}

#ttcont .demoDetailBarContainer{
  width: 90%;
  padding: 0 2px 2px 2px;
  margin-bottom: 3px;
}

#ttcont .demoDetailBar{
  border: 1px solid black;
  height: 8px;
}

#ttcont div.section{
  border-bottom: 1px black dashed;
  padding: 0 3px;
}

/*
 * CSS patch to answerItem
 */
.expandDemos{
  margin-left: 3px;
}

/*
.selectHandleIcon{
  float: right;
}
*/
.demoDetailButton{
  float: right;
  margin-right: 5px;
}

#results .overallLabel label{
  font-size: 16px;
  margin-left: 10px;
  font-weight: bold;
}

#results .answerText{
  width: 215px;
}

/*
 * Demographic Form
 */
.demoForm ul{
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.demoForm select{
  margin: 0 2px;
}
.demoForm li{
  float: left;
  margin: 0 2px;
}

.previousSection,
.nextSection{
  position: absolute;
  left: 0px;
  height: 100%;
  min-height: 80px;
  width: 20px;
  padding: 0 2px;
  top: 28px;
}
.previousSection:hover,
.nextSection:hover{
  background-color: #eee;
  z-index: 2;
  cursor: pointer;
}
.nextSection{
  right: 0px;
  left: auto;
}

.nextIcon,
.previousIcon{
  position: relative;
  top: 50%;
  margin-top: -43px;
}

.demoFacebookConnect{
  text-align: center;
  font-size: 17px;
  line-height: 30px;
  height: 30px;
  margin-bottom: 5px;
}
.shadowcolor1{
  box-shadow: 0px 0px 4px 2px #5e9215;
  -webkit-box-shadow: 0px 0px 4px 2px #5e9215;
  -moz-box-shadow: 0px 0px 4px 2px #5e9215;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#5e9215,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#5e9215,offX=2,offY=2, positive=true);
}
.shadowcolor2{
  box-shadow: 0px 0px 4px 2px #0d8cdc;
  -webkit-box-shadow: 0px 0px 4px 2px #0d8cdc;
  -moz-box-shadow: 0px 0px 4px 2px #0d8cdc;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#0d8cdc,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#0d8cdc,offX=2,offY=2, positive=true);
}
.shadowcolor3{
  box-shadow: 0px 0px 4px 2px #d87412;
  -webkit-box-shadow: 0px 0px 4px 2px #d87412;
  -moz-box-shadow: 0px 0px 4px 2px #d87412;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#d87412,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#d87412,offX=2,offY=2, positive=true);
}
.shadowcolor4{
  box-shadow: 0px 0px 4px 2px #c50000;
  -webkit-box-shadow: 0px 0px 4px 2px #c50000;
  -moz-box-shadow: 0px 0px 4px 2px #c50000;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#c50000,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#c50000,offX=2,offY=2, positive=true);
}
.shadowcolor5{
  box-shadow: 0px 0px 4px 2px #923aff;
  -webkit-box-shadow: 0px 0px 4px 2px #923aff;
  -moz-box-shadow: 0px 0px 4px 2px #923aff;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#923aff,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#923aff,offX=2,offY=2, positive=true);
}
.shadowcolor6{
  box-shadow: 0px 0px 4px 2px #007d55;
  -webkit-box-shadow: 0px 0px 4px 2px #007d55;
  -moz-box-shadow: 0px 0px 4px 2px #007d55;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#007d55,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#007d55,offX=2,offY=2, positive=true);
}
.shadowcolor7{
  box-shadow: 0px 0px 4px 2px #a49601;
  -webkit-box-shadow: 0px 0px 4px 2px #a49601;
  -moz-box-shadow: 0px 0px 4px 2px #a49601;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#a49601,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#a49601,offX=2,offY=2, positive=true);
}
.shadowcolor8{
  box-shadow: 0px 0px 4px 2px #2fbf15;
  -webkit-box-shadow: 0px 0px 4px 2px #2fbf15;
  -moz-box-shadow: 0px 0px 4px 2px #2fbf15;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#2fbf15,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#2fbf15,offX=2,offY=2, positive=true);
}
.shadowcolor9{
  box-shadow: 0px 0px 4px 2px #cb00d8;
  -webkit-box-shadow: 0px 0px 4px 2px #cb00d8;
  -moz-box-shadow: 0px 0px 4px 2px #cb00d8;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#cb00d8,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#cb00d8,offX=2,offY=2, positive=true);
}
.shadowcolor10{
  box-shadow: 0px 0px 4px 2px #119a9c;
  -webkit-box-shadow: 0px 0px 4px 2px #119a9c;
  -moz-box-shadow: 0px 0px 4px 2px #119a9c;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#119a9c,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#119a9c,offX=2,offY=2, positive=true);
}
.shadowcolor11{
  box-shadow: 0px 0px 4px 2px #697200;
  -webkit-box-shadow: 0px 0px 4px 2px #697200;
  -moz-box-shadow: 0px 0px 4px 2px #697200;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#697200,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#697200,offX=2,offY=2, positive=true);
}
.shadowcolor12{
  box-shadow: 0px 0px 4px 2px #cd5005;
  -webkit-box-shadow: 0px 0px 4px 2px #cd5005;
  -moz-box-shadow: 0px 0px 4px 2px #cd5005;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#cd5005,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#cd5005,offX=2,offY=2, positive=true);
}
.shadowcolor13{
  box-shadow: 0px 0px 4px 2px #f956ff;
  -webkit-box-shadow: 0px 0px 4px 2px #f956ff;
  -moz-box-shadow: 0px 0px 4px 2px #f956ff;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#f956ff,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#f956ff,offX=2,offY=2, positive=true);
}
.shadowcolor14{
  box-shadow: 0px 0px 4px 2px #9c7849;
  -webkit-box-shadow: 0px 0px 4px 2px #9c7849;
  -moz-box-shadow: 0px 0px 4px 2px #9c7849;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#9c7849,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#9c7849,offX=2,offY=2, positive=true);
}
.shadowcolor15{
  box-shadow: 0px 0px 4px 2px #5d5dfd;
  -webkit-box-shadow: 0px 0px 4px 2px #5d5dfd;
  -moz-box-shadow: 0px 0px 4px 2px #5d5dfd;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#5d5dfd,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#5d5dfd,offX=2,offY=2, positive=true);
}
.shadowcolor16{
  box-shadow: 0px 0px 4px 2px #2280ff;
  -webkit-box-shadow: 0px 0px 4px 2px #2280ff;
  -moz-box-shadow: 0px 0px 4px 2px #2280ff;
  -ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#2280ff,offX=2,offY=2, positive=true)";
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#2280ff,offX=2,offY=2, positive=true);
}

.lihidden li{
  display: none;
}
/*
 * Big Question
 */
.bq-widget{
  height: 345px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
  position: relative;
}
.bq-header{
  font-weight: bold;
  color: white;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
  background: #456371;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.bq-title a:visited,
.bq-title a,
.bq-title{
  position: absolute;
  z-index: 1;
  color: black;
}
.bq-title{
  width: 100%;
}
.bq-title a{
  font-size: 24px;
  padding: 5px;
}
.bq-title a:hover{
  color: red;
}
.bq-results{
  position: absolute;
  bottom: 80px;
  width: 100%;
  height: 180px;
  line-height: 180px;
}
.bq-result{
  width: 100%;
  display: inline-block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 23px;
  min-height: 28px;
  position: absolute;
  text-shadow: black 0.1em 0.1em 0.2em;
  bottom: 0;
  opacity: 0.8;
  filter: alpha(opacity = 80);
}
.bq-answers{
  position: absolute;
  bottom: 35px;
  width: 100%;
  height: 30px;
}
.bq-answers .checkmark{
  display: inline-block;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
}
.bq-column-l,
.bq-column-r{
  position: relative;
  width: 44%;
  height: 100%;
}
.bq-column-l{
  float: left;
  margin-left: 4%;
}
.bq-column-r{
  float: right;
  margin-right: 4%;
}
.bq-widget .noBgButton,
.bq-widget .button{
  margin: 0;
  width: 100%;
  padding: 0;
}
.bq-widget .noBgButton span{
  height: 26px;
  line-height: 26px;
}
.bq-wrap{
  position: relative;
  background: #D1DFE8 url(http://statics.sodahead.com/images/background/bubbles2/bubbles.png) repeat 0 0;
  height: 325px;
}
.bq-image{
  position: absolute;
  text-align: center;
  width: 100%;
  top: 75px;
}

.bq-image-crop{
  width: 90%;
  max-height: 170px;
  overflow: hidden;
  margin: auto;
}
.bq-image  img{
  width: 100%;
}

.bq-join{
  position: absolute;
  width: 100%;
  background: #bbb;
  text-align: center;
  bottom: 0;
  left: 0;
  height: 25px;
  line-height: 25px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.bq-join a{
  font-size: 14px;
}
.bq-votes{
  float: right;
  color: #ddd;
  height: 30px;
  line-height: 30px;
  margin-right: 8px;
  font-size: 11px;
}
